.order_return {
    width: 16px;
}
.popup.order_return_popup .title {
    margin-bottom: 0px !important;
}
.button.complete_return {
    width: 162px !important;
}
.order_return_popup .button.complete_return {
    position: absolute !important;
    right: 0 !important;
    width: auto !important;
    padding: 0px 12px !important;
    background: $sh_pos_primary_color !important;
    color: #fff !important;margin-top: 4px;
    margin-right: 6px;
}
.return_product_table {
    width: 100%;
    font-weight: normal;
    font-size: 15px;
}
.order_return_popup .footer .button.confirm {
    background: $sh_pos_primary_color !important;
    color: #fff !important;
}
.return_qty_input.more_qty:focus {
    border: 2px solid red;
    box-shadow: none !important;
}
.sh_receipt_return {
    text-align: center;
    padding-bottom: 12px;
    font-size: 16px;
}
.no_return_exchange,
.no_return,
.no_exchange {
    color: red;
}
.footer .sh_same_product_checkbox input#exchange_checkbox {
    min-height: 15px !important;
    width: auto !important;
    vertical-align: middle;
}
.footer .sh_same_product_checkbox {
    margin-top: 18px !important;
    float: left !important;
    margin-left: 5px;margin-right: 8px;
}
.footer .sh_same_product_checkbox label {
    font-size: 15px !important;
    font-weight: normal !important;
    vertical-align: text-top;
    line-height: 27px !important;
}
.pos .popup .footer .sh_same_product_checkbox input:focus {
    box-shadow: none !important;
}
@media only screen and (max-width: 576px) and (min-width: 321px) {
    .sh_signature_modal_dialog {
        padding: 10px 0px !important;
    }
    .popups .sh_signature_modal_dialog .order_return_popup {
        max-width: 320px !important;
        max-height: 370px !important;
        height: 370px !important;
        width: 320px !important;
    }
}
@media only screen and (max-width: 320px) {
    .sh_signature_modal_dialog {
        padding: 10px 0px !important;
    }
    .popups .sh_signature_modal_dialog .order_return_popup {
        max-width: 300px !important;
        max-height: 370px !important;
        height: 370px !important;
        width: 300px !important;
    }
}
@media only screen and (max-width: 576px) {
    .sh_signature_modal_dialog .order_return_popup .title {
        height: 78px !important;
    }
    .sh_signature_modal_dialog .popup.order_return_popup .button.complete_return {
        top: 13% !important;
        margin: 0px auto !important;
        right: 29% !important;
    }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .sh_signature_modal_dialog .popup.order_return_popup .sh_return_exchange_main_body .main_div_eturn_exchange {
        height: 286px !important;
        overflow: auto !important;
    }
}
@media only screen and (max-width: 767px) {
    .sh_signature_modal_dialog .popup.order_return_popup .sh_return_exchange_main_body .main_div_eturn_exchange {
        height: 200px !important;
        overflow: auto !important;
    }
}

@media only screen and (max-width: 767px) and (min-width: 321px) {
    .sh_signature_modal_dialog .order_exchange_popup .footer.sh_signature_footer {
        height: 113px !important;display: flex;align-items: center;
    }
}

@media only screen and (max-width: 320px) {
    .sh_signature_modal_dialog .popup.order_return_popup {
        top: 45% !important;
    }
    .sh_signature_modal_dialog .order_exchange_popup .footer.sh_signature_footer {
        height: 100px !important;
    }
}
@media only screen and (max-width: 576px) {
    .sh_signature_modal_dialog .popup.order_return_popup.order_exchange_popup .button.complete_return {
        top: 13% !important;
        margin: 0px auto !important;
        right: 26% !important;
    }
}
@media only screen and (max-width: 320px) {
    .popups .sh_signature_modal_dialog .order_return_popup.order_exchange_popup .footer .sh_same_product_checkbox {
        margin-top: 10px !important;
    }
}
@media only screen and (max-width: 767px){
	.pos .popups .sh_signature_modal_dialog .order_return_popup.order_exchange_popup .sh_return_exchange_main_body .main_div_eturn_exchange{height: 147px !important;}
}
/*==== 10-2-2021 ====*/
.sh_top_content .sh_searchbox_client_service {
    padding: 0px 0px;
}
.sh_top_content .sh_searchbox_client_service .sh_pos_order_search {
    margin-right: 10px;
}
.sh_top_content .sh_searchbox_client_service input[type="date"] {
    padding: 7.5px 20px !important;
}
.sh_top_content .sh_searchbox_client_service {
    margin-top: 14px !important;
}
.pos *::-webkit-scrollbar-thumb {
    background: #a8a8a8;
}
.sh_signature_modal_dialog .order_return_popup {
    max-width: 550px !important;
    max-height: 400px !important;
    height: 400px !important;
    width: 550px !important;
}
.sh_signature_modal_dialog .footer.sh_signature_footer {
    position: absolute !important;
    bottom: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 60px !important;
    border-top: solid 1px rgba(60, 60, 60, 0.1) !important;
}
.sh_signature_modal_dialog .order_return_popup .button.complete_return {
    top: 1px !important;
    font-size: 15px !important;
}
.sh_signature_modal_dialog .footer.sh_signature_footer .button {
    font-size: 15px !important;
}
.sh_signature_modal_dialog .order_return_popup .sh_return_exchange_main_body input {
    min-height: unset !important;
    height: 30px !important;
    font-size: 15px !important;
}
.sh_signature_modal_dialog .order_return_popup .sh_return_exchange_main_body .return_product_table thead {
    background: #ccc !important;
}
.sh_signature_modal_dialog .order_return_popup .sh_return_exchange_main_body .return_product_table td {
    padding: 6px 10px !important;
}
.sh_signature_modal_dialog .order_return_popup .sh_return_exchange_main_body .main_div_eturn_exchange {
    height: 288px !important;
    overflow: auto !important;
}
.sh_signature_modal_dialog .order_return_popup .sh_return_exchange_main_body .main_div_eturn_exchange thead th {
    padding: 15px 10px !important;text-transform: uppercase;
    font-size: 15px;
}

/* tooltip css */

.tool {
    cursor: pointer;
    position: relative;
}
.tool::after {
    left: 50%;
    opacity: 0;
    position: absolute;
    z-index: -100;
}
.tool:hover::after,
.tool:focus::after {
    opacity: 1;
    transform: scale(1) translateY(0);
    z-index: 100;
}
.tool::after {
    background: #393939;
    border-radius: 3px;
    bottom: 180%;
    color: #fff;
    content: attr(data-tip);
    margin-left: -5em;
    padding: 3px;
    transition: all 0.65s cubic-bezier(0.84, -0.18, 0.31, 1.26) 0.2s;
    transform: scale(0.6) translateY(50%);
    width: 5em;
    text-align: center;
    font-size: 13px;
}
.tool:hover::after,
.tool:focus::after {
    transition: all 0.65s cubic-bezier(0.84, -0.18, 0.31, 1.26);
}

.pos .top-content.sh_top_content .tool.sh_return_order_button::after{bottom: -15px;width: 8em;left: 0;padding: 0px;}
/* finish */
